Loading...
Searching...
No Matches
sdbus::Introspectable_proxy Class Reference

## Public Member Functions

| Introspectable_proxy (const Introspectable_proxy &)=delete
Introspectable_proxy & | operator= (const Introspectable_proxy &)=delete
| Introspectable_proxy (Introspectable_proxy &&)=delete
Introspectable_proxy & | operator= (Introspectable_proxy &&)=delete
std::string | Introspect ()

## Protected Member Functions

| Introspectable_proxy (IProxy &proxy)
void | registerProxy ()

The documentation for this class was generated from the following file:

- include/sdbus-c++/StandardInterfaces.h